{
  "name": "manualproject",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "gatsby develop",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "gatsby": "^4.9.3",
    "react": "^17.0.2",
    "react-dom": "^17.0.2"
  }
}
